Seite 1 von 1

Kann vpn nicht benutzen.

Verfasst: 08 Mai 2014 21:20
von pr1de
hallo,

Habe mir gerade das premium plus gekauft, wollte es installiern habe das auch gemacht, allerdings steht wenn ich das update runterladen will das ein fehler entstanden ist und das das update nun abbricht, das passiert immer, wenn ich die 2.4 aus dem Forum hier lade, Steht das Diese anwendung keine g├╝ltige Win32 anwendung ist, habe aber 64bit bitte um hilfe.

Lg